@import 'assets/variables.scss';

.modal {
  display: block;
  padding: $cell * 4;
}

.sectionLabel {
  font-weight: bold;
  margin-bottom: $cell * 1;
  margin-top: $cell * 3;
}

.title {
  text-align: center;
  margin-bottom: $cell * 4;
}

.submitWrap {
  margin-top: $cell * 6;
  display: flex;
  align-items: center;
  justify-content: center;

  .submit {
    width: 80%;
  }
}

.select {
  text-transform: capitalize;
}

.stepper {
  margin-top: $cell * 2;
}

.slider {
  width: 100%;
}

.difficultyWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;

  .difficultyText {
    font-size: 1.2em;
  }
  .skull {
    width: 30px;
    height: 30px;
  }
}